header {
    text-align: center;
    padding: 10px;
    box-shadow: rgb(204 204 204) 0px 2px 10px;
    height: 50px;
    background-color: #1976d2;
    display: flex;
    align-items: center;
}

header ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}

header ul li {
    margin: 0 10px;
}

header ul a{
    color: #fff !important;
}

